@ECHO OFF
set BarFolder=NetBar
TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SEBarClt.exe
TaskKill /F /IM SEBarSvr.exe
MD %SystemDrive%\%BarFolder%
ECHO Copying files...
XCopy *.* %SystemDrive%\%BarFolder% /E /Y /C /H /R
ATTRIB %SystemDrive%\%BarFolder%\Client\ProcInfo.dat -r -s -h
DEL %SystemDrive%\%BarFolder%\Client\ProcInfo.dat
DEL %SystemDrive%\%BarFolder%\*.dll
DEL %SystemDrive%\%BarFolder%\httpget.dl

ECHO.
ECHO Loading Server...
Start %SystemDrive%\%BarFolder%\SEBarSvr.exe /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause
